function omnipotentturn_update()
end
function omnipotentturn_draw()
    love.graphics.setColor(0,0,0)
    love.graphics.setFont(pressStart2P_20p)
    love.graphics.line(0, 100, 1280, 100)
    love.graphics.printf("GODMODE", 0, 25, 1280, "center")
    love.graphics.setColor(255,255,255)
    love.graphics.draw(resourceTextureArray["missileattack"], tempDataArray["missileattack"].x, tempDataArray["missileattack"].y)
    love.graphics.draw(resourceTextureArray["poisonfood"], tempDataArray["poisonfood"].x, tempDataArray["poisonfood"].y)
    love.graphics.draw(resourceTextureArray["addtobunker"], tempDataArray["addtobunker"].x, tempDataArray["addtobunker"].y)
end